@charset "gb2312";
/* CSS Document */

/*-----ÔÚÏß¿Í·þ------*/
.ser-online dt{ display:none;}
.cs { width:230px; height:210px; overflow:hidden;  background:url(ccpd-cs.jpg); }
.cs .text{ height:25px;}
.cs .text p{ height:25px;  background:url(ccpd-cs.jpg) 0 0;}
.cs .text p span{ display:none;}
.cs .link { height:100px; padding:0px 10px 0 45px; }
.cs .link li { float:left; width:60px; padding:0px 0 0px 26px; margin-top:10px; margin-bottom:3px; background:url(cs-icon.gif) no-repeat; }
.cs .link a { color:#06c; }
.cs .link a span { color:#FC9C07; }
.ser-online-i{ padding-left:3px;}